/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		margin: 0px 0px 10px 0px;
		padding: 0px;
		clear: both;
		z-index:8000;
	}
	#cN .CustomCode .phone, #cF .CustomCode .phone {
		color:#3a6f8f;
		font-family: 'AvenirLTStd55Roman', Arial, Helvetica, sans-serif;
		font-size: 30px;
		text-transform: uppercase;
		position:absolute;
		right: 0;
		top: -74px;
	}
	#cN .CustomCode .phone span, #cF .CustomCode .phone span {
		color:#cccccc;
		font-size: 20px;
	}
	#cF .CustomCode .phone {
		color:#fff;
		position:relative;
		right: 0;
		top: 0;
	}
	#cF .CustomCode .phone span {
		color:#87cbe9;
	}
	
	#cB .CustomCode, #cF .CustomCode {
		width: auto;
		float: right;
		clear: right;
	}
	
	#cB .CustomCode:first-child {
		float: left;
		clear: left;
	}
	#cF .CustomCode {
		width: 300px;
	}
	#cB .CustomCode .home-header, #cB .CustomCode .inner-header {
		color:#fff;
		font-family: 'AvenirLTStd55Roman', Arial, Helvetica, sans-serif;
		font-size: 29px;
		text-transform: uppercase;
		line-height: 36px;
		margin: 10px 0 0 0;
	}
	#cB .CustomCode .inner-header {
		font-size: 37px;
	}
	#cB .CustomCode .home-header span, #cB .CustomCode .inner-header span {
		font-family: 'AvenirLTStd35Light', Arial, Helvetica, sans-serif;
		font-size: 66px;
		display: block;
		padding: 20px 0 40px 0;
	}
	#cB .CustomCode .inner-header span {
		font-size: 50px;
	}
	#cB .CustomCode .yellowTab {
		margin: -40px 0 0 0;
		color:#fff;
		font-family: 'AvenirLTStd35Light', Arial, Helvetica, sans-serif;
		font-size: 36px;
		text-transform: uppercase;
		width: 170px;
		line-height: 36px;
		padding: 40px 10px 40px 12px;
		background: url(/Templates/Archgola/_images/header-yellowRibbon.png) no-repeat top right;
	}
	
	#cB .CustomCode .yellowTab span {
		font-family: 'AvenirLTStd85Heavy', Arial, Helvetica, sans-serif;
		font-size: 27px;
		display: block;
	}
	#cB .CustomCode .yellowTab a, #cB .CustomCode .yellowTab span {
		color:#fff;
		text-decoration: none;
	}
	
	

/* === [ Left Hand Container ] === */
	#cLS .CustomCode {
		margin-top: 30px;
	}

/* === [ Right Hand Container ] === */
	#cRS .CustomCode {
	}
	
	 #cC .CustomCode {
		width: auto;
		float: left;
		clear: none;
		font-size: 11px;
		color:#204166;
		margin: 20px 0 0 0;
	}
	.home #cC .CustomCode {
		clear: both;
		margin: -30px 0 20px 0;
		float: right;
		text-align: right;
	}



	.CustomCode #Testimonials {
	background: url(/Templates/_images/Quote-Top.gif) no-repeat top left;
	text-align: center;
	}
		/*.CustomCode #Testimonials p.Quote-FloatRight {
			display: none;  hide all testimonials, they'll be shown using javascript 
			position: absolute;
			top: 0;
			left: 0;
		}*/
		
@media screen and (max-width: 830px) and (min-width: 20px) {		
	#cN .CustomCode .phone{
	top: -184px;
	}
	#cB .CustomCode .home-header{
	display:none;;
	}
}
@media screen and (max-width: 630px) and (min-width: 20px) {
	#cN .CustomCode .phone{
	top: -104px;
	}
	.CustomCode {
    text-align: center;
    margin: 5px 0px 7px 0px;

}
}
@media screen and (max-width: 530px) and (min-width: 20px) {
	#cN .CustomCode .phone {
		display:none
	}
	.phonemob {
		font-size: 20px !important;
		color: #ffffff !important;
		top: 20px!important;
		left:10%!important;
	}
	.phonemob p {
		color: #ffffff !important;
	}
	.phonemob a {
		color: #ffffff !important;
		font-size:23px !important;
	}
	.phonemob span{
		font-size: 20px!important;
		text-transform:uppercase!important;
		color: #f0cc01!important;
	}
}